* {
    box-sizing: border-box;
  }
  .main-wrapper {
    font-family: "Quicksand", sans-serif;
    min-width: 1396px;
  }
  .header {
    max-width: 1296px;
    margin: 30px auto;
  }
  .header, 
  .left-wrapper, 
  .right-wrapper {
    display: flex;
    justify-content: space-between;
  }
  .left-wrapper {
    gap: 44px;
    width: 663px;
  }
  .logo {
    font-size: 32px;
    font-weight: 700;
    text-decoration: none;
    color: #000000;
    line-height: 38.4px;
    letter-spacing: 0.64px;
  }
  .explore-btn {
    width: 98px;
    height: 39px;
    font-size: 16px;
    font-weight: 700;
    background-color: #0F8277;
    border-radius: 4px;
    color: #fff;
    border: none;
    position: relative;
  }
  .explore-btn::after {
    content: '';
    background: url(/img/icons/Frame_1.svg) no-repeat;
    display: inline-block;
    width: 10px;
    height: 14px;
    margin-left: 8px;
  }
  .form-search {
    border: 1px solid #000000;
    border-radius: 3px;
    width: 330px;
    height: 36px;
    display: flex;
    justify-content: space-between;
    padding-left: 12px;  
  }
  .search-text {
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    border: none;
    outline: none;
    width: 210px;
  }
  .search-btn {
    display: inline-block;
    background-color: #0F8277;
    padding: 10px;
  }
  .search-text:focus::placeholder {
    opacity: 0;
  }
  .right-wrapper {
    width: 521px;
  }
  .header-nav-menu, .header-btn-menu {
    display: flex;
    align-items: center;
  }
  .header-nav-menu-items a, .header-btn-menu a {
    text-decoration: none;
    font-size: 16px;
    line-height: 19.2px;
  }
  .header-nav-menu {
    gap: 48px;
  }
  .header-btn-menu {
    gap: 16px;
  }
  .header-nav-menu a {
    color: #000;
    font-weight: 500;
  }
  .btn-log-in {
    color: #0F8277;
    font-weight: 700;
    padding: 10px 12px;
  }
  .btn-sign-up {
    background-color: #0F8277;
    color: #fff;
    font-weight: 700;
    padding: 10px 12px;
    border-radius: 4px;
  }
  .hero-block {
    width: 1296px;
    height: 602px;
    margin: 0 auto;
    display: flex;
    border-radius: 12px;
    background: #DBF3ED;
    padding-left: 110px;
    gap: 6px;
  }
  .hero-block-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 512px;
  }
  .main-title {
    font-size: 56px;
    font-weight: 700;
    line-height: 67.2px;
  }
  .hero-block-text {
    font-size: 22px;
    font-weight: 600;
    line-height: 26.4px;
    margin: 32px 0;
    width: 482px;
    
  }
  .hero-block-btn {
    display: flex;
    gap: 24px;
  }
  .btn-start {
    border-radius: 4px;
    background: #0F8277;
    color: #EEE;
  }
  .btn-learn {
    border-radius: 4px;
    border: 2px solid #0F8277;
    color: #0F8277;
  }
  .btn-start, 
  .btn-learn {
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
    text-decoration: none;
    padding: 10px 12px;
  }
  .hero-block-img {
    padding: 39px 0 30px 80px;
  }
  .choose-program, 
  .popular-courses {
    width: 1296px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    padding-top: 80px;
  }
  .choose-program-name, 
  .popular-courses-name {
    color: #0F8277;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
  }
  .choose-program-title, 
  .popular-courses-title {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    margin-top: 12px;
  }
  .choose-program-text, 
  .popular-courses-text {
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    margin-top: 12px;
  }
  .choose-program-cards,
  .tariff-plans {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(3, 416px);
    gap: 24px;
  }
  .card-university, 
  .card-course {
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    color: #000000;
    text-decoration: none;
  }
  .card-university-img, 
  .card-course-img {
    width: 100%;
    height: 270px;
  }
  .card-wrapper {
    padding: 24px 16px;
  }
  .card-university-name, 
  .card-university-diploma, 
  .card-course-name {
    display: flex;
    align-items: center;
  }
  .card-university-name img,
  .card-course-name img {
    margin-right: 12px;
  }
  .card-university-name figcaption,
  .card-course-name figcaption {
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
  }
  .card-university-title,
  .card-course-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 28.8px;
    margin-top: 16px;
  }
  .card-university-diploma--indentation_big {
    margin-top: 77px;
  }
  .card-university-diploma--indentation_small {
    margin-top: 48px;
  }
  .card-university-diploma img {
    margin-right: 12px;
  }
  .card-university-diploma figcaption,
  .course-figcaption {
    color: #0F8277;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
  }
  .popular-courses-cards {
    display: grid;
    grid-template-columns: repeat(4, 306px);
    gap: 24px;
    margin-top: 40px;
  }
  .course-figcaption--indentation_small {
    margin-top: 57px;
  }
  .course-figcaption--indentation_big {
    margin-top: 86px;
  }
  .more-courses,
  .more-topics {
    color: #0F8277;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    text-decoration: none;
    margin-top: 40px;
    text-align: center;
    display: block;
    position: relative;
  }
  .more-courses::after,
  .more-topics::after {
    content: '';
    display: inline-block;
    background: url('/img/icons/arrow.svg');
    width: 20px;
    height: 20px;
    position: absolute;
    right: 565px;
    top: 2px;
  }
  .featured-topics {
    width: 1296px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    padding-top: 83px;
  }
  .featured-topics-title,
  .business-title {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
  }
  .category-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 306px);
    grid-gap: 24px;
    margin: 40px 0;
  }
  .category-list {
    display: grid;
    grid-template-rows: repeat(4, 0.5fr);
    grid-gap: 32px;
  }
  .category-item h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 28.8px;
  }
  .category-item a {
    display: block;
    color: #0F8277;
    text-decoration: none;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 10px;
  }
  .category-item span {
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
  }
  .partners {
    background: #DBF3ED;
    height: 382px;
    margin-top: 83px;
    padding: 80px 0;
  }
  .partners-title {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    text-align: center;
    max-width: 871px;
    margin: 0 auto;
  }
  .partners-list {
    display: flex;
    justify-content: space-between;
    max-width: 1296px;
    margin: 0 auto;
    padding-top: 60px;
  }
  .business {
    width: 1296px;
    margin: 0 auto;
    display: flex;
    gap: 72px;
    padding-top: 80px;
  }
  .business-content {
    display: flex;
    flex-direction: column;
    gap: 32px;
    justify-content: center;
    width: 636px;
  }
  .business-text {
    font-size: 22px;
    font-weight: 600;
    line-height: 26.4px;
    width: 568px;
  }
  .business-btn {
    border-radius: 4px;
    background: #0F8277;
    border: none;
    color: #EEE;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
    padding: 10px 12px;
    width: 131px;
  }
  .buisness-gallery {
    display: grid;
    grid-template-columns: auto auto auto;
    
  }
  .buisness-gallery-item {
    width: 196px;
    height: 136px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .loreal,
  .pg,
  .danone,
  .tata,
  .capgemini,
  .ge {
    border-right: 1px solid #BABABA;
  }
  .loreal,
  .danone,
  .pg,
  .tata,
  .reliance,
  .emirates {
    border-bottom: 1px solid #BABABA;
  }
  .pricing {
    background-color: #DBF3ED;
    height: 966px;
    padding: 80px 36px 100px;
    margin-top: 70px;
  }
  .pricing-title {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    margin: 0 auto;
  }
  .tariff-plans {
    justify-content: center;
  }
  .plan-content {
    padding: 56px;
    background-color: #FDFDFD;
    height: 698px;
    border-radius: 24px;
    border: 1px solid #0F8277;
  }
  .plan-content-top,
  .plan-content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .plan-content-wrapper {
    height: 296px;
    justify-content: space-between;
  }
  .plan-content-top {
    gap: 27px;
  }
  .plan-content-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 28.8px;
    text-align: center;
  }
  .plan-content-text {
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    text-align: center;
  }
  .plan-content-price {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
  }
  .plan-content-price span {
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    padding-left: 16px;
    text-transform: uppercase;
  }
  .plan-btn {
    border-radius: 4px;
    background: #0F8277;
    text-decoration: none;
    color: #F6FDFF;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.72px;
    padding: 10px 12px;
    font-family: Cabin, sans-serif;
  }
  .plan-content-list {
    padding-top: 48px;
    border-top: 2px solid #0F8277;
    width: 304px;
    margin-top: 48px;
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  .plan-content-item {
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    position: relative;
    margin-left: 32px;
    letter-spacing: 0.25px;
  }
  .plan-content-item::before {
    content: '';
    width: 16px;
    height: 16px;
    border-radius: 500px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: -32px;
    background: url(/img/icons/vector.svg) no-repeat 50% 50% #0F8277;
  }
  .active-card {
    background-color: #0F8277;
    color: #FFF;
  }
  .plan-btn-border {
    border: 2px solid #FFF;
  }
  .active-card-border {
    border-top: 2px solid #FFF;
  }
  .active-card-item::before {
    background: url(/img/icons/vector2.svg) no-repeat 50% 50% #FFFFFF;
  }
  .students-block {
    width: 1296px;
    margin: 0 auto;
    padding-top: 80px;
  }
  .students-block-title {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
  }
  .students-gallery {
    margin-top: 40px;
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 20px;
  }
  .students-gallery img {
    width: 100%;
    height: auto;
  }
  .students-2 {
    grid-column-start: 2;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 3;
  }
  .contact-form {
    margin-top: 76.5px;
  }
  .container-form {
    background: url(/img/image_32.png) no-repeat;
    background-size: cover;
    height: 727px;
    position: relative;
  }
  .container-form::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.60);
  }
  .form-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    border-radius: 24px;
    background: #DBF3ED;
    width: 565px;
    z-index: 10;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    gap: 24px;
  }
  .form-title {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
  }
  .form-text {
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
  }
  .form-content input,
  .form-content textarea {
    border-radius: 4px;
    border: 1px solid #0F8277;
    background: #FDFDFD;
    padding: 12px;
    width: 100%;
  }
  .form-content textarea {
    height: 104px;
  }
  .form-content label {
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
    align-self: flex-start;
  }
  .form-content input::placeholder,
  .form-content textarea::placeholder {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    font-family: Quicksand, sans-serif;
    color: #8E8E8E;
  } 
  form input:focus, textarea:focus {
    outline: none;
  }
  form input:focus::placeholder, 
  textarea:focus::placeholder {
    opacity: 0;
  }
  .form-btn {
    border-radius: 4px;
    background: #0F8277;
    width: 196px;
    padding: 10px 12px;
    font-family: Cabin, sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.72px;
    color: #F6FDFF;
    border: none;
    align-self: flex-start;
  }
  .footer {
    background: #F1F1F1;
    min-width: 1368px;
    height: 239px;
    padding: 64px 0;
  }
  .footer-wrapper {
    width: 1296px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  .left-footer,
  .right-footer {
    width: 306px;
    height: 111px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .footer-text {
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
  }
  .footer-media {
    display: flex;
    justify-content: end;
    gap: 24px;
  }
  .instagram,
  .facebook,
  .linkedin {
    width: 32px;
    height: 32px;
    display: inline-block;
  }
  .instagram {
    background: url(/img/icons/instagram.svg);
  }
  .facebook {
    background: url(/img/icons/facebook.svg);
  }
  .linkedin {
    background: url(/img/icons/linkedin.svg);
  }
  .copyright {
    text-align: end;
  }


  .explore-menu {
    position: absolute;
    left: 0;
    top: 42px;
    width: 384px;
    padding: 16px 12px 33px;
    background: #FFF;
    box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.25);
    color: #000;
    text-align: start;
    display: none;
}
.submenu-goals {
    border-top: 1px solid #000;
    margin-top: 40px;
}
.explore-submenu {
    padding-top: 40px;
    font-weight: 700;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.menu-item a{
    display: block;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.2px;
    text-decoration: none;
    color: #000;
}
.menu-item a:hover {
    color: #0F8277;
    transition: 0.2s;
    font-size: 18px;
}
.explore-btn:hover .explore-menu {
    display: block;
}
.item-course {
    padding-bottom: 16px;
}
    